using System.ComponentModel;

namespace Exam.Infrastructure.Validation.Enums
{
    public enum ValidationErrorType
    {
        [Description("Body")]
        Body = 1,

        [Description("Items")]
        Items = 2,

        [Description("Accounts")]
        Accounts = 3,
    }
}
